[log]
0:20:11=start programm
0:20:23=close programm
0:23:38=start programm
0:23:56=close programm
0:25:34=start programm
0:25:57=close programm
0:28:16=start programm
0:28:27=close programm
0:29:16=start programm
0:29:22=close programm
0:35:23=start programm
0:36:30=close programm
